Subject: draft-narten-iana-considerations-rfc2434bis-01.txt

From: Thomas Narten <[email-masked]>
Date: Tue, 21 Sep 2004 13:11:05 -0400

FYI, I've recently put out a revised version of RFC 2434:

     "Guidelines for Writing an IANA Considerations Section in RFCs"
     draft-narten-iana-considerations-rfc2434bis-01.txt
     
I would appreciate reviews/feedback.

One of the things this revision intends to do is make it much more
clear what is needed in the IANA Considerations Section, and how to
write a good one (i.e., one that IANA will understand and just be able
to execute on). Unfortunately, the IESG is still recording a fairly
high number of DISCUSSes on documents because of inadequate IANA
Consideration section.

Thus, when reviewing IANA Considerations Section for your WG documents
and/or if authors have questions, please point them to (especially)
Section 5. If folk still have questions afterwards, that may mean the
document needs more work, in which case I need your help...

Thomas